Austin Group Defect Tracker

Aardvark Mark IV


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0001312 [1003.1(2016)/Issue7+TC2] Shell and Utilities Editorial Error 2019-12-20 10:49 2020-02-03 16:12
Reporter andras_farkas View Status public  
Assigned To
Priority normal Resolution Accepted  
Status Resolved  
Name Andras Farkas
Organization
User Reference
Section ctags
Page Number 2625
Line Number 85386
Interp Status ---
Final Accepted Text
Summary 0001312: ctags -v example in ctags's rationale section missing a newline
Description In the rationale section of ctags ( https://pubs.opengroup.org/onlinepubs/9699919799/utilities/ctags.html [^] ) there's an example about ctags -v and vgrind:

ctags -v files | sort -f > index vgrind -x index

It's missing a newline which is required for example to run. (alternatively a ; or && could be used)
Desired Action Simply change it to the following, by adding a newline or BR HTML tag:

ctags -v files | sort -f > index
vgrind -x index
Tags tc3-2008
Attached Files

- Relationships

-  Notes
(0004721)
andras_farkas (reporter)
2020-01-12 01:46

Ping.
:)

- Issue History
Date Modified Username Field Change
2019-12-20 10:49 andras_farkas New Issue
2019-12-20 10:49 andras_farkas Name => Andras Farkas
2019-12-20 10:49 andras_farkas Section => ctags
2020-01-12 01:46 andras_farkas Note Added: 0004721
2020-02-03 16:12 geoffclare Page Number => 2625
2020-02-03 16:12 geoffclare Line Number => 85386
2020-02-03 16:12 geoffclare Interp Status => ---
2020-02-03 16:12 geoffclare Status New => Resolved
2020-02-03 16:12 geoffclare Resolution Open => Accepted
2020-02-03 16:12 geoffclare Tag Attached: tc3-2008


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker